import request from '@/utils/request'

// 工程监理--大型设备及仪器具列表
export function apiSupervisionLargeEquipmentLists(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_large_equipment/lists', params })
}

// 添加工程监理--大型设备及仪器具
export function apiSupervisionLargeEquipmentAdd(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_large_equipment/add', params })
}

// 编辑工程监理--大型设备及仪器具
export function apiSupervisionLargeEquipmentEdit(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_large_equipment/edit', params })
}

// 删除工程监理--大型设备及仪器具
export function apiSupervisionLargeEquipmentDelete(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_large_equipment/delete', params })
}

// 工程监理--大型设备及仪器具详情
export function apiSupervisionLargeEquipmentDetail(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_large_equipment/detail', params })
}